{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'books/style.css' %}">



<section class="bloc__review">
	<div>
		<div class="intro_ticket">
			<p>{{post.user}} asked for a review : </p>
			<p><small>{{ post.time_created}}</small> </p>
		</div>
        <h2>{{ post.title }}</h2>
        <p>{{ post.description }}</p>
		<img src="/images/{{post.image}}" alt="img"/>

		{% if not post.has_reviewed %}
		<div class="button_review">
            <button type="button">
                <a href="{% url 'ticket_response' post.id %}">Create Review</a>
		    </button>
		</div>
		{% endif %}


		</div>
</section>
